﻿@charset "utf-8";
/* CSS Document */

/*=====================通用样式定义========================*/
body{margin:0;padding:0;font-size:12px;line-height:26px; font-family:"微软雅黑"; background:#fff;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:14px;line-height:16px;}
table,td{font-size:16px;padding:0; border-collapse:collapse;}
img{border:0; vertical-align:middle;}
ul,li{list-style-type:none;}
/* 通用浮动属性 */
.fl{float:left;}
.ft{float:left;}
.fr{float:right;}
.clear{clear:both;line-height:0;height:0;font-size:0; overflow:hidden;}
/*文字对齐方式*/
.tc{text-align:center;}
.ind{ text-indent:3em;}
/*常用方法*/
.show{display:block}
.hidden{display:none}
.hand{cursor:pointer;}
.fontArial{font-family:'Arial';}
.b{font-weight:bold;}
/* 默认链接颜色 */
p{ color:#333;}
a{ color:#fff;}
a:link,a:visited{text-decoration:none;} 
a:hover{text-decoration:none; color:#333;}
/*清除链接虚框*/
:focus { outline: none; }/*针对Firfox*/
a,area { blr:expression(this.onFocus=this.blur()) }/*/针对IE*/






.banner01{ width:100%; height:800px;min-width: 1024px; background:url(https://r1.visitbeijing.com.cn/topic/site/2017/WP/0414/images/toper.jpg) top center no-repeat;}
.banner02{ width:100%; height:48px; background:url(../images/banner02.jpg) top center no-repeat;}
.banner03{ width:100%; height:48px; background:url(../images/banner03.jpg) top center no-repeat;}
.banner04{ width:100%; height:48px; background:url(../images/banner04.jpg) top center no-repeat;}
.banner05{ width:100%; height:48px; background:url(../images/banner05.jpg) top center no-repeat;}
.banner06{ width:100%; height:48px; background:url(../images/banner06.jpg) top center no-repeat;}
.banner07{ width:100%; height:48px; background:url(../images/banner07.jpg) top center no-repeat;}
.banner08{ width:100%; height:48px; background:url(../images/banner08.jpg) top center no-repeat;}
.banner09{ width:100%; height:48px; background:url(../images/banner09.jpg) top center no-repeat;}
.banner10{ width:100%; height:48px; background:url(../images/banner10.jpg) top center no-repeat;}


.navbg{ width:100%; height:0px; background:url(../images/navbg.jpg) top center no-repeat;}
.nav{width:840px; height:173px; margin:0 auto; padding-left:160px; }
.nav li{ float:left; margin-right:35px; display:inline;}
.nav li a.a01{ width:143px; height:173px; display:block; background:url(../images/nav01.png) center top no-repeat;}
.nav li a.a01:hover{ width:143px; height:173px; display:block; background:url(../images/nav11.png) center top no-repeat;}
.nav li a.a02{ width:143px; height:173px; display:block; background:url(../images/nav02.png) center top no-repeat;}
.nav li a.a02:hover{ width:143px; height:173px; display:block; background:url(../images/nav12.png) center top no-repeat;}
.nav li a.a03{ width:143px; height:173px; display:block; background:url(../images/nav03.png) center top no-repeat;}
.nav li a.a03:hover{ width:143px; height:173px; display:block; background:url(../images/nav13.png) center top no-repeat;}
.nav li a.a04{ width:143px; height:173px; display:block; background:url(../images/nav04.png) center top no-repeat;}
.nav li a.a04:hover{ width:143px; height:173px; display:block; background:url(../images/nav14.png) center top no-repeat;}



.dbg01{ width:100%;min-width: 1024px; height:605px; background:url(https://r1.visitbeijing.com.cn/topic/site/2017/WP/0414/images/foot1.jpg) center top no-repeat;}
.dbg02{ width:100%;min-width: 1024px;  height:617px; background:url(https://r1.visitbeijing.com.cn/topic/site/2017/WP/0414/images/foot2.jpg) center top no-repeat;}
.dbg03{ width:100%;min-width: 1024px;  height:623px; background:url(https://r1.visitbeijing.com.cn/topic/site/2017/WP/0414/images/foot3.jpg) center top no-repeat;}
.dbg04{ width:100%;min-width: 1024px;  height:589px; background:url(https://r1.visitbeijing.com.cn/topic/site/2017/WP/0414/images/foot4.jpg) center top no-repeat; }

.warp01{ width: 980px;height:500px; margin:0 auto; padding-top:52px;}
.warp01 .fl{ width: 400px;overflow: hidden;height: 461px; padding-top:30px;}
.warp01 .fr{ width: 500px;overflow: hidden; height:419px;margin-top:72px ;background:url(https://r1.visitbeijing.com.cn/topic/site/2017/WP/0414/images/bgbox.jpg) center top no-repeat; position:relative;}

.warp02{ width: 980px; height:500px; margin:0 auto; padding-top:52px;}
.warp02 .fr{ width: 400px;overflow: hidden;padding-top:30px; height:461px;}
.warp02 .fl{  width: 500px;overflow: hidden; height:419px;margin-top: 50px;margin-right: 20px; background:url(https://r1.visitbeijing.com.cn/topic/site/2017/WP/0414/images/bgbox.jpg) center top no-repeat; position:relative;}

.warp01 p.txt01{  font-size:40px; color:#ff7c9e; font-weight:bold; line-height:87px; margin-left:92px;}
.warp01 p.txt02{  font-size:48px; color:#161616; font-weight:bold; text-align:center; line-height:56px; padding-left:40px;}
.warp01 p.txt03{  font-size:15px; color:#161616; font-weight:bold; text-align:center; line-height:24px; padding:5px 20px 0px 67px;}
.warp01 p.txt04{  font-size:20px; color:#000; font-weight:bold;text-align:center; line-height:40px; padding:0px 0px 20px 0px;}
.warp01 p.txt05{  font-size:15px; color:#000;line-height:25px; padding:0px 65px 0px 70px;}

.warp02 p.txt01{  font-size:40px; color:#161616; font-weight:bold; line-height:87px; margin-left:92px;}
.warp02 p.txt02{  font-size:48px; color:#ff7c9e; font-weight:bold; text-align:center; line-height:56px; padding-left:40px;}
.warp02 p.txt03{  font-size:15px; color:#161616; font-weight:bold; text-align:center; line-height:24px; padding:5px 20px 0px 67px;}
.warp02 p.txt04{  font-size:20px; color:#000; font-weight:bold; text-align:center; line-height:40px;padding:0px 0px 20px 0px;}
.warp02 p.txt05{  font-size:15px; color:#000;line-height:25px; padding:0px 65px 0px 70px;;}
.warp02 p.txt06{  font-size:34px; color:#161616; font-weight:bold; line-height:87px; margin-left:79px;}


.warp01 .fr .btn{width: 524px;height: 43px;position: absolute;bottom:0px;left: 0px;}
.warp01 .fr .btn p{ text-align:center;}
.warp02 .fl .btn{width: 524px;height: 43px;position: absolute;bottom:0px;left: 0px;}
.warp02 .fl .btn p{ text-align:center;}